/* <block99> */
.tpl-block-99 {
--tpl-color-foreground-main: #BD0068;
--tpl-color-foreground-main-darkest: rgb(35,0,19);
--tpl-color-foreground-main-darker: rgb(86,0,47);
--tpl-color-foreground-main-dark: rgb(137,0,75);
--tpl-color-foreground-main-light: rgb(239,0,131);
--tpl-color-foreground-main-lighter: rgb(255,35,156);
--tpl-color-foreground-main-lightest: rgb(255,86,179);
color: var(--tpl-color-foreground-main);
 }
.tpl-block-99 a {}
.tpl-block-99 a:visited {}
.tpl-block-99 a:hover {}
.tpl-block-99 * {}
.tpl-block-99 {position:fixed;}
/* </block99> */
